<?xml version="1.0" encoding="utf-8"?>
<config>
  <downloadUrl>http://pbox.yinsin.net/pbox/attachment/YisinTv/1.2/YisinTv.zip</downloadUrl>
  <exeName>YisinTv</exeName>
  <fileSize>327310</fileSize>
</config>